### LOG

#### Synopsis

    HELP:   String to open the memory logging facility
    TYPE:   OBJECT
    SYNTAX: > flcbyt LOG(IDENT='str',FORMAT=STANDARD/DIALOG/MINIMAL,MESSAGE())

#### Description

The log string can be used to define the log message types to be written to the in-memory log. Additionally, a custom identifier can be set and an output format can be selected. (minimal is default)

#### Example:

       "log(ident='myProgram' format=dialog message(warn))"

#### Arguments

- `STRING: IDENT='str' - Identifier used to identify log entries [owner]`
- `NUMBER: FORMAT=STANDARD/DIALOG/MINIMAL - Format of log message [STANDARD]`
  - `STANDARD - Standard logging format (timestamp ident level message)`
  - `DIALOG - For dialog processing (ident level message)`
  - `MINIMAL - For output processing (message)`